<?php
/**
 * @package accesspress_parallax
 */
$post_footer = accesspress_parallax_of_get_option( 'post_footer' );

$next_post = get_next_post();
if(!empty($next_post)){
    $next_post_id = $next_post->ID;
}else{
    $next_post_id = 0;

}?>
<article id="post-<?php the_ID(); ?>" <?php post_class( 'pb-single-post-wrap' ); ?>>
    <div class="pb-single-blog-wrapper" data-id = <?php echo esc_attr($next_post_id);?>>
    </div>
    <div class="entry-content">
        <?php the_content(); ?>
    </div><!-- .entry-content -->
    <?php  
    $enable_loading_post  = accesspress_parallax_of_get_option( 'enable_auto_loading_post',1 );
    if(empty($enable_loading_post)){?>
        <div class="author-content">
            <?php do_action('parallax_blog_single_post_nav'); ?>
        </div>
    <?php } ?>
</article><!-- #post-## -->
